Browsing Turkish translation

Don't show this notice anymore
Before translating, be sure to go through Ubuntu Translators instructions and Turkish guidelines.
110 of 116 results
1.
Install signed system firmware
İmzalanmış sistem donanım yazılımı kur
Translated and reviewed by Burhan Keleş
In upstream:
İmzalı sistem ürün yazılımını yükle
Suggested by Richard Hughes
Located in ../policy/org.freedesktop.fwupd.policy.in.h:1
2.
Authentication is required to update the firmware on this machine
TRANSLATORS: this is the PolicyKit modal dialog
Bu makinedeki donanım yazılımını güncellemek için kimlik doğrulaması gerekmekte
Translated and reviewed by Burhan Keleş
In upstream:
Bu makine üzerindeki ürün yazılımını güncellemek için kimlik doğrulama gerekir
Suggested by Richard Hughes
Located in ../policy/org.freedesktop.fwupd.policy.in.h:3
3.
Install unsigned system firmware
İmzalanmamış sistem donanım yazılımı kur
Translated and reviewed by Burhan Keleş
In upstream:
İmzasız sistem ürün yazılımını yükle
Suggested by Richard Hughes
Located in ../policy/org.freedesktop.fwupd.policy.in.h:4
4.
Install old version of system firmware
Sistem donanım yazılımının eski versiyonunu kur
Translated and reviewed by Burhan Keleş
In upstream:
Eski sürüm sistem ürün yazılımını yükle
Suggested by Richard Hughes
Located in ../policy/org.freedesktop.fwupd.policy.in.h:5
5.
Authentication is required to downgrade the firmware on this machine
TRANSLATORS: this is the PolicyKit modal dialog
Bu makinedeki sistem donanım yazılımının versiyonunu düşürmek için kimlik doğrulaması gerekmekte
Translated and reviewed by Burhan Keleş
In upstream:
Bu makine üzerindeki ürün yazılımının sürümünü indirmek için kimlik doğrulama gerekir
Suggested by Richard Hughes
Located in ../policy/org.freedesktop.fwupd.policy.in.h:7
6.
Install signed device firmware
İmzalanmış cihaz donanım yazılımı kur
Translated and reviewed by Burhan Keleş
In upstream:
İmzalı aygıt ürün yazılımını yükle
Suggested by Richard Hughes
Located in ../policy/org.freedesktop.fwupd.policy.in.h:8
7.
Authentication is required to update the firmware on a removable device
TRANSLATORS: this is the PolicyKit modal dialog
Bir çıkarılabilir cihazdaki donanım yazılımını güncellemek için kimlik doğrulaması gerekmekte
Translated and reviewed by Burhan Keleş
In upstream:
Çıkarılabilir aygıt üzerindeki ürün yazılımını güncellemek için kimlik doğrulama gerekir
Suggested by Richard Hughes
Located in ../policy/org.freedesktop.fwupd.policy.in.h:10
8.
Install unsigned device firmware
İmzalanmamış cihaz donanım yazılımı kur
Translated and reviewed by Burhan Keleş
In upstream:
İmzasız aygıt ürün yazılımını yükle
Suggested by Richard Hughes
Located in ../policy/org.freedesktop.fwupd.policy.in.h:11
9.
Authentication is required to downgrade the firmware on a removable device
TRANSLATORS: this is the PolicyKit modal dialog
Bir çıkarılabilir cihazdaki donanım yazılımının versiyonunu düşürmek için kimlik doğrulaması gerekmekte
Translated and reviewed by Burhan Keleş
In upstream:
Çıkarılabilir aygıt üzerindeki ürün yazılımının sürümünü düşürmek için kimlik doğrulama gerekir
Suggested by Richard Hughes
Located in ../policy/org.freedesktop.fwupd.policy.in.h:13
10.
Unlock the device to allow access
Erişime izin vermek için cihazın kilidini açın
Translated by Richard Hughes
Reviewed by Burhan Keleş
In upstream:
Erişime izin vermek için aygıtın kilidini açın
Suggested by Mario Limonciello
Located in ../policy/org.freedesktop.fwupd.policy.in.h:14
110 of 116 results

This translation is managed by Ubuntu'yu Türkçe'ye Çevirenler Takımı, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.

Contributors to this translation: Burhan Keleş, Mario Limonciello, Richard Hughes, Serdar Sağlam, Ubuntu Archive Auto-Sync, ubuntuki.